Vignette VALID_PATHS Command TCL Code Injection Vulnerability

Bugtraq ID: 7692
Class: Input Validation Error
CVE: CVE-2003-0405
Remote: Yes
Local: No
Published: May 26 2003 12:00AM
Updated: Jul 11 2009 10:06PM
Credit: Discovery of this vulnerability has been credited to Ramon Pinuaga Cascales <rpinuaga@s21sec.com>.
Vulnerable: Vignette Vignette V/5
Vignette V6 Content Suite 6.0.3
Vignette V6 Content Suite 6.0.2
Vignette V6 Content Suite 6.0.1
Vignette V6 Content Suite
Vignette StoryServer 5.0
Vignette StoryServer 4.1
Vignette StoryServer 4.0
Vignette Content Suite V7
Vignette Content Suite V5
Not Vulnerable: Vignette V6 Content Suite 6.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus